EdgeRun MPL query to edge deploymentPOST/v1/query/_mpl ParametersPropertyTypeLocationDescriptionformatstringqueryResponse format. If omitted, the Accept header is used for content negotiation. Defaults to metrics-v2 when neither is specified.Bodyapplication/jsonPropertyTypeDescriptionendTimestringRequiredEnd time for the query rangemplstringThe MPL query.startTimestringRequiredstart and end time for the query, these must be specified as RFC3339 strings or using relative time expressions (e.g. now-1h, now-1d, now-1w, etc)RequestcURLJavaScriptPythonGocurl -X POST 'https://{axiom-domain}/v1/query/_mpl' \ -H 'Authorization: Bearer API_TOKEN' \ -H 'Content-Type: application/json' \ -d '{"endTime":"string","mpl":"string","startTime":"string"}'Try itRun this request against your Axiom organizationCredentials stay in this browser tab and are only sent to Axiom when you run the request.API token Requiredformat queryRequest body application/json{ "endTime": "string", "mpl": "string", "startTime": "string" }Run POST requestResponse200MetricsResultapplication/jsondefaultUser or system errorapplication/json